Showing 127 Result(s)

How can I install nspr 4.25 on CentOS 7?

DrTeeth asked: I’m trying to resolve a security vulnerability – specifically https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17006 . The general solution is to update packages nspr-0:4.21.0-1.el7 nss-0:3.44.0-7.el7_7 nss-softokn-0:3.44.0-8.el7_7 nss-softokn-freebl-0:3.44.0-8.el7_7 nss-sysinit-0:3.44.0-7.el7_7 nss-tools-0:3.44.0-7.el7_7 nss-util-0:3.44.0-4.el7_7 So I tried …

Fail2ban without proactive mode

wmarquardt asked: Is there any way to configure Fail2ban to just log suspicious activities without change my firewall rules? My answer: fail2ban includes a dummy banaction which does (almost) nothing. …